.lsideinner.chtrop ul{width:100%;overflow:hidden; list-style: none;}
.lsideinner.chtrop ul li{display:block;width:50%;box-sizing:border-box;padding:0 10px 0 0;overflow:hidden;float:left;margin:0 0 15px}
.lsideinner.chtrop ul li a.imgb{width:25%;float:left;margin-right:15px}
.lsideinner.chtrop ul li img{width:100%;display:block}
.lsideinner.chtrop ul li .catti{font-size:15px;line-height:22px;height:68px;overflow:hidden;font-weight:400;padding:0;margin:0}
.lsideinner.chtrop ul li .catti a{display:block}
.lsideinner.chtrop ul li .catdis{display:block;margin-top:10px;line-height:20px}
.lsideinner.chtrop ul li.bignews{width:100%}
.lsideinner.chtrop ul li.bignews a.imgb{width:35%;float:left;margin-right:15px}
.lsideinner.chtrop ul li.bignews .catti{font-size:24px;line-height:30px;height:auto;font-weight:400;padding:0;margin:0}
.bigthumb,.photo-list li a{display:block}
.lsideinner.chtropn{width:100%}
.lsideinner.chtropn ul.chtropnlist{margin:20px 0 0;overflow:hidden;padding:0;float:left}
.lsideinner.chtropn ul.chtropnlist li{display:block;overflow:hidden;float:left;width:100%;border-bottom:#ececec solid 1px;margin:0 0 20px;padding:0 0 20px}
.lsideinner.chtropn ul.chtropnlist li:last-child{border-bottom:0;padding-bottom:0}
.lsideinner.chtropn ul.chtropnlist li a.imgb{float:left;width:250px;margin-right:20px}
.lsideinner.chtropn ul.chtropnlist li a.imgb img{display:block;width:100%}
.lsideinner.chtropn ul.chtropnlist .catti{font-size:24px;line-height:30px;font-weight:400;padding:0;margin:0}
.lsideinner.chtropn ul.chtropnlist .catdis{display:block;margin-top:5px;line-height:20px}
.lsideinner.chtropn ul.chtropnlist .stsou{display:block;margin-top:10px;color:#767676;font-size:13px}
.lsideinner.chtropn ul.chtropnlist .stsou a{color:#117ab3}
.readmore-list{background:#ebebeb;position:relative;float:left;width:100%;text-align:center;padding:10px 0}
.readmore-list a{color:#000;font-size:17px;display:block}
.readmore-list a:hover{color:#fd6b18}
#newsLoader{position:absolute;top:6px;left:50%;margin-left:-17px}
.wrapfull .rside .rsidein{overflow:hidden}
.pageName{text-transform:uppercase;width:980px;padding:0 20px;box-sizing:border-box;background:#222;color:#FFF;height:42px;margin:0 auto 20px}
.pageName h1{float:left;font:bold 24px/42px Arial,Helvetica,sans-serif}
.pageName h2{border-left:2px solid #5e5e5e;color:#1a398a;display:inline;font-size:20px;font-weight:700;line-height:42px;margin-left:15px;padding-left:17px}
.innerbnewsr h3.mtt{font-size:24px;font-weight:400;line-height:36px;margin:0;padding:8px 11px 7px 0}
.topStory li{float:left;width:50%;margin-bottom:20px;padding-right:10px;box-sizing:border-box}
.topStory li:nth-child(3),.topStory li:nth-child(4){margin-bottom:0}
.topStory li .thumb{float:left;width:120px;height:70px;margin-right:15px}
.topStory li h4{line-height:23px}
.heading{float:left;width:100%;border-bottom:#1a398a 2px solid;height:auto;line-height:36px;padding-bottom:5px;font-size:24px;font-weight:700;box-sizing:border-box;color:#1a398a}
.heading a{color:#fff}
.heading a:hover{color:#fd6b18}
.heading.hntext{font-size:20px;font-weight:400}
.heading.mbipl{margin-bottom:10px}
.rsidein .heading{line-height:26px;padding-bottom:5px;font-size:17px}
.playing{width:100%;float:left;display:block;font-size:15px;font-weight:700;height:30px;line-height:30px;margin-top:10px;padding:0 10px;box-sizing:border-box;background:#222;color:#fff;text-transform:uppercase}
.playing-details{border:1px solid #eae9e9;float:left;width:100%;box-sizing:border-box}
.playing-details .leftBox,.playing-details .rightBox{float:left;width:50%;box-sizing:border-box}
.playing-details .rightBox{border-left:1px solid #eae9e9}
.playing-details .playerOn{background:#f7f7f7}
.playing-details .topBox{position:relative;overflow:hidden}
.playing-details .topBox .num{width:40px;height:40px;border-radius:19px;text-align:center;line-height:25px;color:#fff;position:absolute;top:-10px;right:-10px;padding:11px 8px 0 0;box-sizing:border-box;display:block;background:#0b71bb}
.playing-details .playerpic{width:133px;height:133px;display:block;margin:10px auto;border-radius:66px;overflow:hidden}
.playing-details .playername{padding:0 10px;line-height:30px;font-size:14px;font-weight:700;text-transform:uppercase;background:#0b71bb;display:block;color:#fff;height:30px}
.playing-details .playername .from{float:right;display:block;color:#fff}
.playing-details .info li{border-bottom:1px solid #eae9e9;box-sizing:border-box;float:left;width:50%;padding:15px 0;text-align:center;color:#0b71bb;font-size:22px;line-height:18px;font-weight:700}
.playing-details .info li:first-child{border-right:1px solid #eae9e9}
.playing-details .info.last li{border-bottom:0}
.playing-details .info li span{color:#333;font-size:12px;text-transform:uppercase;display:block;font-weight:400;padding-top:2px}
.photo-list{padding-top:15px;width:100%;float:left}
.photo-list li{float:left;width:25%;padding-right:15px;box-sizing:border-box}
.photo-list li img{width:100%}
.adrow{text-align:center}
.today-team li{padding:15px 5px;box-sizing:border-box;float:left;width:100%;background:#f2f2f2;border-bottom:1px solid#e7e6e6;border-top:1px solid #f8f8f8}
.today-team li:first-child{border-top:0}
.today-team li:last-child{border-bottom:0}
.today-team li .first,.today-team li .last{width:75px;height:75px;position:relative;z-index:1}
.today-team li .first img,.today-team li .last img{display:block;width:100%}
.today-team li .team{width:100%;float:left;position:relative}
.today-team li .team .second{width:100%;position:absolute;left:0;top:9px;height:75px;box-sizing:border-box;padding:0 75px;text-align:center;font-size:12px;font-weight:700;color:#333;text-transform:uppercase}
.today-team li .team .second span{display:block;font-weight:400}
.today-team li .team .first{float:left}
.today-team li .team .last{float:right}
.today-team .scheduletime{text-align:center;padding-top:10px;float:left;width:100%}
.innerhed{background:#222;display:block;float:left;width:100%;color:#fff;text-align:center;height:30px;line-height:30px;text-transform:uppercase;margin-top:1px}
.fullschedule{display:block;background:#d2d2d2;float:left;width:100%;text-align:center;height:30px;font-size:14px;line-height:30px;color:#000}
.wcboxin .wcboxin-tmpt{line-height:30px;background:#d2d2d2;float:left;width:100%;font-weight:700;color:#222}
.heading .wc-point-table{border:1px solid #028ae0;float:right;margin-top:7px;width:92px}
.wcboxin li{background:#f2f2f2;border-bottom:1px solid #e8e8e8;float:left;width:100%;line-height:30px}
.wcboxin li:last-child{border-bottom:0}
.wcboxin .box{font-size:12px;text-align:center;box-sizing:border-box}
.wcboxin .ptbox1{width:20%;float:left;text-align:left;text-transform:uppercase;padding-left:10px}
.wcboxin .ptbox2{width:10%;float:left}
.wcboxin .ptbox3{width:14%;float:left;font-weight:700}
.yetto{float:left;width:100%;padding:3px 0 0;font-size:11px;color:#585858;text-align:right}
.t20result{margin-top:1px;float:left;width:100%}
.t20result .mtnobody{float:left;width:59px}
.t20result .mr-text{float:left;width:100%;margin-left:-59px;box-sizing:border-box;padding-left:69px}
.t20result .mtno{display:block;width:59px;height:59px;overflow:hidden;text-align:center;border-radius:29px;background:#000;color:#fff;font-size:19px;font-weight:700;line-height:20px;box-sizing:border-box;padding:10px 0}
.t20result .mtno span{display:block;text-transform:uppercase;font-weight:400;font-size:11px}
.t20result .mtvs{display:block;font-weight:700;color:#333;font-size:15px;line-height:18px}
.t20result .mtvs span{font-weight:400}
.t20result .mtdate{display:block;color:#333;font-size:12px;line-height:18px;margin:5px}
.t20result .mtre{display:block;font-size:14px;font-weight:700;line-height:18px}
.t20result .mtre a{color:#ff0505;text-transform:uppercase}
.t20result .mtre a:hover{color:#fd6b18}
.rm-box.noGap{margin-bottom:0}
.t20result .t20resultlist li{float:left;width:100%;padding:15px 10px;box-sizing:border-box}
.t20result .t20resultlist li:nth-child(even){background:#fafafa}
.t20result .t20resultlist li:nth-child(odd){background:#f2f2f2}
.videoList{width:100%;float:left;overflow:hidden}
.videoList li{float:left;width:50%;text-align:center;line-height:23px;box-sizing:border-box;padding:5px 10px}
.videoList li p{height:67px;overflow:hidden}
.videoList li .thumbBox{position:relative}
.videoList li .videoIcon{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(https://static.indiatvnews.com/ins-web/images/video-icon.png) center center no-repeat}
.teamList{background:#f2f2f2;float:left;width:100%;padding:10px 0 0}
.teamList li{float:left;width:33.33%;height:120px;text-align:center}
.teamList span{font-size:11px;text-transform:uppercase;display:block;text-align:center}
.mCustomScrollBox,.scrollcont{position:relative;max-width:100%;overflow:hidden}
.scrollcont{height:auto;max-height:560px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.scrollcont.hidden{display:none}
.mCustomScrollBox{height:100%;outline:0;direction:ltr}
.mCSB_container{overflow:hidden;width:auto;height:auto}
.mCSB_inside>.mCSB_container{margin-right:10px}
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{margin-right:0}
.mCS-dir-rtl>.mCSB_inside>.mCSB_container{margin-right:0;margin-left:10px}
.mCS-dir-rtl>.mCSB_inside>.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{margin-left:0}
.mCSB_scrollTools{position:absolute;width:10px;height:auto;left:auto;top:0;right:0;bottom:0;opacity:.75}
.mCSB_outside+.mCSB_scrollTools{right:-26px}
.mCS-dir-rtl>.mCSB_inside>.mCSB_scrollTools,.mCS-dir-rtl>.mCSB_outside+.mCSB_scrollTools{right:auto;left:0}
.mCS-dir-rtl>.mCSB_outside+.mCSB_scrollTools{left:-26px}
.mCSB_scrollTools .mCSB_draggerContainer{position:absolute;top:0;left:0;bottom:0;right:0;height:auto;max-height:560px;margin-left:1px}
.mCSB_scrollTools a+.mCSB_draggerContainer{margin:20px 0}
.mCSB_scrollTools .mCSB_draggerRail{width:2px;height:100%;margin:0 auto;-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px}
.mCSB_scrollTools .mCSB_dragger{cursor:pointer;width:100%;height:30px;z-index:1}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{position:relative;width:9px;height:100%;margin:0 auto;text-align:center}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar,.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{width:12px}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded+.mCSB_draggerRail,.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{width:8px;height:90px}
.mCSB_scrollTools .mCSB_buttonDown,.mCSB_scrollTools .mCSB_buttonUp{display:block;position:absolute;height:20px;width:100%;overflow:hidden;margin:0 auto;cursor:pointer}
.mCSB_scrollTools .mCSB_buttonDown{bottom:0}
.mCSB_scrollTools,.mCSB_scrollTools .mCSB_buttonDown,.mCSB_scrollTools .mCSB_buttonLeft,.mCSB_scrollTools .mCSB_buttonRight,.mCSB_scrollTools .mCSB_buttonUp,.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{-webkit-transition:opacity .2s ease-in-out,background-color .2s ease-in-out;-moz-transition:opacity .2s ease-in-out,background-color .2s ease-in-out;-o-transition:opacity .2s ease-in-out,background-color .2s ease-in-out;transition:opacity .2s ease-in-out,background-color .2s ease-in-out}
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail,.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail,.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar{-webkit-transition:width .2s ease-out .2s,height .2s ease-out .2s,margin-left .2s ease-out .2s,margin-right .2s ease-out .2s,margin-top .2s ease-out .2s,margin-bottom .2s ease-out .2s,opacity .2s ease-in-out,background-color .2s ease-in-out;-moz-transition:width .2s ease-out .2s,height .2s ease-out .2s,margin-left .2s ease-out .2s,margin-right .2s ease-out .2s,margin-top .2s ease-out .2s,margin-bottom .2s ease-out .2s,opacity .2s ease-in-out,background-color .2s ease-in-out;-o-transition:width .2s ease-out .2s,height .2s ease-out .2s,margin-left .2s ease-out .2s,margin-right .2s ease-out .2s,margin-top .2s ease-out .2s,margin-bottom .2s ease-out .2s,opacity .2s ease-in-out,background-color .2s ease-in-out;transition:width .2s ease-out .2s,height .2s ease-out .2s,margin-left .2s ease-out .2s,margin-right .2s ease-out .2s,margin-top .2s ease-out .2s,margin-bottom .2s ease-out .2s,opacity .2s ease-in-out,background-color .2s ease-in-out}
.mCS-autoHide>.mCustomScrollBox>.mCSB_scrollTools,.mCS-autoHide>.mCustomScrollBox~.mCSB_scrollTools{opacity:0}
.mCS-autoHide:hover>.mCustomScrollBox>.mCSB_scrollTools,.mCS-autoHide:hover>.mCustomScrollBox~.mCSB_scrollTools,.mCustomScrollBox:hover>.mCSB_scrollTools,.mCustomScrollBox:hover~.mCSB_scrollTools,.mCustomScrollbar>.mCustomScrollBox>.mCSB_scrollTools.mCSB_scrollTools_onDrag,.mCustomScrollbar>.mCustomScrollBox~.mCSB_scrollTools.mCSB_scrollTools_onDrag{opacity:1}
.mCSB_scrollTools .mCSB_draggerRail{background-color:#959595;opacity:.25}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color:#959595}
#wcboxmr .scrollcont{height:337px}
#wcboxmr .scrollcont.hidden{display:none}
#wcboxmr .mCSB_scrollTools .mCSB_draggerContainer{height:337px}
#topstys #wcboxmr.wids{background-image:none}
#el_bx .wids .wi_heading{height:auto}
#wcboxmr .wids .wi_heading img{display:block}
#topstys #wcboxmr.wids .wi_bx{border-top:none}
#wcboxmr .mCSB_inside > .mCSB_container{margin-right:0}
#wcboxmr .mCSB_scrollTools .mCSB_draggerRail{background-color:#1a398a}
#wcboxmr .mCSB_scrollTools{right:5px;top:10px}
#wcboxmr .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,#wcboxmr .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,#wcboxmr .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,#wcboxmr .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color:#1a398a}
.ipl2017bg{width:100%;background:fixed;background-image:url(https://static.indiatvnews.com/ins-web/images/ipl-bg-2017.png),url(https://static.indiatvnews.com/ins-web/images/ipl-bg-2017.png);background-position:left 160px,right 160px;background-repeat:no-repeat,no-repeat}
.pl-new2{width:100%;height:auto}
.pl-new2 ul,.pl-new3 ul,.pl-new4 ul,.teamList{ list-style: none;}
.pl-new2 ul#taber2 li a{font-size:15px;font-weight:700;color:#fff;text-align:center;padding:3px 0 0;height:27px;float:left;width:49.8%;border-bottom:1px #f0f0f0 solid;background:#999}
.pl-new2 ul#taber2 li a h3{font-size:15px;line-height:27px}
.pl-new2 ul#taber2 li a:hover{background:#848484!important}
.pl-new2 ul#taber2 li .active{border-left:none;color:#fff;background:#1a398a;position:relative}
.pl-new2 ul#taber2 li .active:hover{background:#1a398a!important}
.pl-new2 ul#taber2 span{border-right:1px #f0f0f0 solid;height:30px;float:left}
.pl-new3{width:100%;height:auto}
.pl-new3 ul#taber3 li a{font-size:15px;font-weight:700;color:#fff;text-align:center;padding:3px 0 0;height:27px;float:left;width:49.8%;border-bottom:1px #f0f0f0 solid;background:#999}
.pl-new3 ul#taber3 li a h3{font-size:15px;line-height:27px}
.pl-new3 ul#taber3 li a:hover{background:#848484!important}
.pl-new3 ul#taber3 li .active{border-left:none;color:#fff;background:#1a398a;position:relative}
.pl-new3 ul#taber3 li .active:hover{background:#1a398a!important}
.pl-new3 ul#taber3 span{border-right:1px #f0f0f0 solid;height:30px;float:left}
.pl-new4{width:100%;height:auto}
.pl-new4 ul#taber4 li a{font-size:15px;font-weight:700;color:#fff;text-align:center;padding:3px 0 0;height:27px;float:left;width:49.8%;border-bottom:1px #f0f0f0 solid;background:#999}
.pl-new4 ul#taber4 li a h3{font-size:15px;line-height:27px}
.pl-new4 ul#taber4 li a:hover{background:#848484!important}
.pl-new4 ul#taber4 li .active{border-left:none;color:#fff;background:#1a398a;position:relative}
.pl-new4 ul#taber4 li .active:hover{background:#1a398a!important}
.pl-new4 ul#taber4 span{border-right:1px #f0f0f0 solid;height:30px;float:left}
ul.ilppll{width:100%;background:#f2f2f2;padding:0;list-style:none}
ul.ilppll li{width:100%;display:block;box-sizing:border-box;padding:8px 10px;border-bottom:#dcdcdc solid 1px;overflow:hidden}
ul.ilppll li:last-child{border-bottom:none}
ul.ilppll li img{width:60px;height:60px;float:left;display:block;border-radius:30px}
ul.ilppll li .contdis{width:75%;height:auto;float:left;font-weight:700;margin-left:5px}
ul.ilppll li .contdis .namep{width:100%;color:#1a398a;font-size:15px;line-height:20px;margin-bottom:3px}
ul.ilppll li .contdis .namep span{color:#fe6700;margin-left:5px}
ul.ilppll li .contdis .pdiscon{width:100%;color:#404040;overflow:hidden;font-size:11px;line-height:20px;font-weight:400}
ul.ilppll li .contdis .pdiscon span{color:#1a398a}
ul.ilppll li .contdis .pdiscon .indata{width:50%;float:left;font-weight:700}
ul.ilppll li .contdis .pdiscon .indata .rsd{float:right;text-align:right}
.teamList.prokab li{float:left;width:33.33%; padding: 0px 5px; box-sizing:border-box;height:120px;text-align:center}
.teamList.prokab span{font-size:12px;text-transform: inherit; line-height: 16px;display:block;text-align:center}
@media only screen and (min-width:0px) and (max-width:1279px){.lsideinner.chtrop ul li.bignews a.imgb{width:45%}
                                                              .lsideinner.chtrop ul li a.imgb{width:35%}
}
@media screen and (min-width:768px) and (max-width:1000px){ul.ilppll li{width:49%;float:left}
}
@media screen and (min-width:0px) and (max-width:450px){.pageName{padding:10px 0;width:100%;height:auto;text-align:center}
                                                        .pageName h1{float:inherit;font-size:18px!important;line-height:normal}
                                                        .pageName h2{float:inherit;font-size:18px!important;margin:0;padding:0;border:0;line-height:normal;padding-top:3px}
                                                        .t20live{margin:0 0 20px;width:100%;box-sizing:border-box}
}
@media screen and (min-width:319px) and (max-width:650px){.photo-list li{float:left;width:100%;padding:0;margin:0 0 10px;box-sizing:border-box}
                                                          .photo-list li img{width:100%}
                                                          .topStory li{width:100%}
                                                          .topStory li:nth-child(3),.topStory li:nth-child(4){margin-bottom:0}
                                                          .playing-details .leftBox,.playing-details .rightBox{width:100%}
                                                          .pageName{width:100%;height:auto;overflow:hidden}
                                                          .pageName h1{font-size:16px}
                                                          .pageName h2{font-size:14px}
                                                          #wcboxmr .mCSB_scrollTools .mCSB_draggerContainer{height:auto}
                                                          .t20live{margin:0 0 20px;width:100%;box-sizing:border-box}
}
@media screen and (min-width:650px) and (max-width:980px){.pageName{width:100%;height:auto;overflow:hidden}
                                                          .pageName h1{font-size:16px}
                                                          .pageName h2{font-size:14px}
                                                          .t20live{display:none}
}
@media screen and (min-width:0px) and (max-width:359px){.heading{font-size:18px}
                                                        .heading span{font-size:20px}
}
@media screen and (min-width:0px) and (max-width:639px){.lsideinner.chtrop ul li.bignews a.imgb,.lsideinner.chtrop ul li a.imgb,.lsideinner.chtropn ul.chtropnlist li a.imgb{width:100%;margin-right:0;float:inherit;margin-bottom:10px}
}